Недостаточная криптографическая устойчивость

Недостаточная криптографическая устойчивость

Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).
Степень опасности: Высокая
Для исправления скачайте и скопируйте на свой сервер патч:
Скачать: cоздайте аккаунт или авторизуйтесь для скачивания файла.
 
Версия DLE: 7.х-9.6
 
Автор: celsoft
Источник:
  • Oxigen
  • 0
  • 426
Информация
Посетители, находящиеся в группе Гость, не могут оставлять комментарии к данной публикации.